<?php
require "lib.php";

$title=translate("Add sensmotdire to your browser");
$display = new display_html($title);
$display->head();
$content="\n\t<div>";
$content.="\n\t\t<h1>$title</h1>";
$content.=display_add_browser();
$content.="\n\t\t" . '<p id="paddbrowser"><a href="sensmotdire.src" id="aaddbrowser" type="text/smartbookmark" rel="' . $URL . '%s.html" title="sensmotdire">' . translate("Add sensmotdire to your browser") . '</a></p>';
$content.="\n\t\t" . display_close_button();
$content.="\n\t" .'</div>';
$display->body($content, "addbrowser");
print $display->close();
?>
